@charset "utf-8";

body{
	text-align:center;
	background-image: url(../img/grandbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
}

p{
	width: 440px;
}

#container{
}

.copy_m {
	margin: 30px 0 30px 0;
}

.img_10m {
	margin-bottom: 10px;
}

.img_100m {
	padding: 80px 0 0px 0;
}


#mainCont{
	margin:0 auto;	
}
.m_day {

	font-family: "Arial Black";
	font-size: 30px;
	line-height: 100%;
	margin-bottom: 20px;
	color: #FFFFFF;
}

.m_midashi {
	float: left;
	width: 440px;
	font-size: 15px;
	line-height: 140%;
	color: #FF9900;
	text-align: left;
	margin-bottom: 15px;
}

.m_midashidiary {
	float: left;
	width: 440px;
	font-size: 16px;
	font-weight:700;
	line-height: 140%;
	color: #FF9900;
	text-align: left;
	margin-bottom: 5px;
	padding-bottom: 2px;
	border-bottom:#F90 1px dotted;
}

.m_auther {
	float: left;
	width: 440px;
	font-size: 12px;
	line-height: 140%;
	color: #CCCCCC;
	text-align: left;
	margin-bottom: 15px;
}

.m_text {
	float: left;
	width: 440px;
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	text-align: left;
	margin:0;padding:0;
}

.m_img {
	float: left;
	width: 310px;
	font-size: 12px;
	line-height: 125%;
	color: #FF9900;
	text-align: center;
	margin:0;padding:0;
}


.m_midashi2 {
	float: left;
	width: 440px;
	font-size: 15px;
	line-height: 140%;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 15px;
}

.m_br {
	width: 750px;
	height:30px;
	clear:both;
}



.m_img2 {
	float: left;
	width: 310px;
	font-size: 12px;
	line-height: 125%;
	color: #FF9900;
	text-align: center;
}

.m_chara {
	float: left;
	width: 440px;
}

.m_midashic {
	float: left;
	width: 340px;
	font-size: 15px;
	line-height: 140%;
	color: #FF9900;
	text-align: left;
	margin-bottom: 15px;
}

.m_charac {
	float: left;
	width: 340px;
}

.m_textc {
	float: left;
	width: 340px;
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	text-align: left;
	margin:0;padding:0;
}

.m_cast {
	float: left;
	width: 450px;
	font-size: 15px;
	line-height: 170%;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 15px;
}

.m_cast2 {
	float: left;
	width: 300px;
	font-size: 15px;
	line-height: 170%;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 15px;
}

.m_cast3 {
	font-size: 12px;
	line-height: 130%;
	color: #FF9900;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 15px;
}


.m_theater {
	float: left;
	width: 750px;
	font-size: 15px;
	line-height: 170%;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 15px;
}

.m_story {
	float: left;
	width: 630px;
	font-size: 15px;
	line-height: 140%;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 15px;
}

.i_cast {
	margin-bottom: 10px;
}

.c_box {
	float:left;
	width:170px;
}

.c_box2 {

}

.c_box3 {
	padding:0 0 0 170px;
	float:left;
	width:170px;
}

.c_vs {
	padding:20px 0 30px 190px;
}

.c_bar {
	float:left;
	width:750px;
	height: 8px;
	background-image: url(../img/c_bar.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 0 15px 0;
}

.c_bar2 {
	float:left;
	width:750px;
	height: 8px;
	background-image: url(../img/c_bar.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 0 30px 0;
	_margin: -25px 0 30px 0;
}

.c_simg {
	float: left;
	width: 310px;
	font-size: 12px;
	line-height: 125%;
	color: #FF9900;
	text-align: center;
	margin:0;padding:0;
}

.c_simgc {
	float: left;
	width: 410px;
	font-size: 12px;
	line-height: 125%;
	color: #FF9900;
	text-align: center;
	margin:0;padding:0;
}


#mainFlash {
	width:1000px;
	margin:0 auto;		
}


.header {
	background-image: url(../img/headbg.jpg);
	background-repeat: repeat-x;
}

.main {
	width: 1000px;
	height:250px;
}

.main2 {
	width: 1000px;
	height:420px;
}

.left {
	float:left;
	width: 200px;
	font-size: 12px;
	line-height: 130%;
	color: #777777;
	padding-top: 5px;
	text-align: left;
	padding: 0 0 0 50px;
}

.left #profile {
	font-size: 12px;
	line-height: 130%;
	color:#FFF;
	padding:5px;
	width:127px;
	margin-bottom:10px;
}
.left #profile strong{
	font-weight:700;
	color:#F90;
}

.left #profile img{
	margin-bottom:10px;
}


.right {
	float: left;
	width: 750px;
	font-size: 12px;
	line-height: 130%;
	color: #777777;
	padding:5px 0 0 0;
	margin:0;
	text-align: left;
}



.banner_m {
	margin-right: 15px;
	margin-left: 0px;
}

.banner_m2 {
	margin-right: 50px;
	margin-left: 0px;
}


.menuspace {
	width: 1000px;
}

table {
	float: left;
	padding:0;
	margin:0;
	width: 740px;
	font-size: 15px;
	line-height: 170%;
	color: #FFFFFF;
	text-align: left;
}

td {
	padding:4px;
}

tr {
	padding:4px;
}

.theater th.bl{

border-top:1px #777777 solid;
border-right:1px #777777 solid;
background-color:#333333;

}

.theater th.b2{

border-top:1px #777777 solid;
border-right:1px #777777 solid;
border-left:1px #777777 solid;
background-color:#333333;

}


.theater td.bl{

border-top:1px #777777 solid;
border-right:1px #777777 solid;

}

.theater td.b1{

text-align:center;

}

.theater td.b2{

border-top:1px #777777 solid;
border-right:1px #777777 solid;
border-left:1px #777777 solid;

}

.theater td.b3{

border-top:1px #777777 solid;
border-right:1px #777777 solid;
border-bottom:1px #777777 solid;

}

.theater td.b4{

border-top:1px #777777 solid;
border-right:1px #777777 solid;
border-left:1px #777777 solid;
border-bottom:1px #777777 solid;

}